{
    "dc_identifier": "nl.pv25.2k.2015.178",
    "dc_title": "Wagenvoort Vuurwerk B.V. te Lochem",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij besloten hebben een ontbrandingstoestemming ingevolge het Vuurwerkbesluit te verlenen aan Wagenvoort Vuurwerk B.V. uit Wapenveld voor het tot ontbranding brengen van vuurwerk en het opbouwen, installeren, en verwijderen daarvan op 14 mei 2015 vanaf een weiland aan de Ampsenseweg te Lochem.  Aan de toestemming zijn voorschriften verbonden.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2015-1292",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Afval",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-22",
    "foi_publishedDate": "2015-03-11",
    "dc_date_year": "2015",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2015.178.doc.1",
            "dc_title": "Wagenvoort Vuurwerk B.V. te Lochem",
            "foi_fileName": "prb-2015-1292.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2015-1292.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.178.doc.2",
            "dc_title": "exb-2015-6241",
            "foi_fileName": "exb-2015-6241.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-6241/1/bijlage/exb-2015-6241.pdf"
        }
    ]
}